# (c) cavaliba.com - dataview



# ------------------------------
# enumerate
# ------------------------------


# ------------------------------
# pipeline
# ------------------------------


# ------------------------------
# apikey
# ------------------------------


# ------------------------------
# dataview
# ------------------------------

- classname: _dataview
  keyname: _dataview_default
  target_class: _dataview
  is_enabled: True
  _action: init
  displayname: Data View default
  description: Default dataview for DataView
  content: |
    columns:
      - keyname
      - displayname
      - target_class
      - last_update




